@import url(//fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|PT+Sans+Narrow:400,700);
@font-face{font-family:icons;src:url(i/icons.eot);font-weight:400;font-style:normal;src:url(i/icons.eot?#iefix) format("embedded-opentype"),url(i/icons.woff) format("woff"),url(i/icons.ttf) format("truetype"),url(i/icons.svg#icons) format("svg")}
@media print{#raggaplay,#webreader-root,#webreaderContainer,.EPLICA_ctrl,.adbanner,.adbox,.advert,.archivelink,.buttons,.byggiraeplica,.chapters,.collapse-closed,.focustarget,.monthlist,.more,.morelink,.moreolder,.pagestyle,.paging,.pgextra1,.pgextra2,.pgextra3,.pgextra4,.pgfoot,.screen-only,.share-widgets,.skiplink,.stream,.tab-box,.yearindex,body form .pickdate,body form .pickdatelink,object{display:none!important}
.msie *,[style*=min-height]{min-height:0!important}
body{font-family:Palatino,"Book Antiqua",Times,"Times New Roman",serif;margin:0;padding:0;font-size:12pt;line-height:1.25;color:#000}
caption,div,table{font-size:1em}
a{font-weight:700;text-decoration:none}
blockquote,dl,ol,p,table,ul{margin-top:0;margin-bottom:.67em}
ol,ul{margin-left:0;padding-left:2.25em}
img{margin:0;border:0;padding:0;page-break-inside:avoid}
caption,h1,h2,h3,h4,h5{font-family:Helvetica,Geneva,Arial,sans-serif;page-break-after:avoid;page-break-inside:avoid;font-weight:700;margin:0 0 .5em}
h1{font-size:1.5em}
h2{font-size:1.33em;margin-top:1.85em}
h3{font-size:1.1em;margin-top:1.1em}
caption,h4{font-size:.9em;margin-top:1em;margin-bottom:0}
h1 a,h2 a,h3 a,h4 a{color:#000}
blockquote,h2,h3,li,p{orphans:3;widows:3}
blockquote,pre{border:1px solid #ccc;padding:5px;page-break-inside:avoid}
table{border-collapse:collapse;border-top:.67pt solid #ccc;border-left:.67pt solid #ccc}
caption{text-align:left}
thead{display:table-header-group}
thead tr:last-child>th{border-bottom:1pt solid #666}
tr{page-break-inside:avoid}
td,th{page-break-inside:avoid;vertical-align:top;text-align:left;border-right:.67pt solid #ccc;border-bottom:.67pt solid #ccc;padding:.2em .5em}
td.num,th.num{text-align:right;white-space:nowrap}
table.grid{page-break-inside:auto;border:0}
table.grid td{page-break-inside:avoid;widows:2;orphans:2;border:0;padding:0}
label{clear:both;margin-top:.2em}
.fi_txt label{display:block;float:left;width:10em}
.fi_bdy label{display:block}
.fi_bdy,.fi_chk,.fi_rdo,.fi_txt{clear:both}
.fi_chk input{float:left}
.pghead{padding-bottom:.4em;border-bottom:1pt solid #000;margin-bottom:1.2em}
.pghead h1{font-size:1.33em;margin:0;font-weight:700;white-space:nowrap;text-transform:uppercase}
.pghead img{max-height:3em;width:auto;vertical-align:middle}
.box{clear:both;padding-bottom:1.5em;border-bottom:1pt solid #000;margin-bottom:.8em}
.box::after{content:' ';clear:both;display:block;height:0}
.boxhead{font-size:1.5em;margin-top:0}
.article .boxhead{display:none}
.article h2.subtitle{font-size:1.1em;margin-top:0}
.article .meta{font-style:italic;margin-top:.67em}
.article img{clear:both;margin:.2em 0 .5em 0;max-width:100%}
.article .imgright,.article img.right{float:right;margin:.2em 0 .4em 1em;max-width:45%}
.article .imgleft,.article img.left{float:left;margin:.2em 1em .4em 0;max-width:45%}
.article img.big{display:block;margin:0 auto .7em auto;text-align:center}
.article .imagebox,.article .imgbox{float:right;margin:0 0 1em 0;border-bottom:none;max-width:45%}
.article .imagebox a:after,.article .imgbox a:after{content:none}
.article .imagebox .boxbody,.article .imgbox .boxbody{padding-left:1em}
.article ul.imagelist{padding:0;list-style:none}
.article .imagebox img,.article .imgbox img{max-width:100%}
.article .imgbox .imgcontent{font-size:.8em}
.article .imgbox .imgmeta{margin-top:.3em;font-size:.7em;color:#666}
.article .chapters a:after,.article .meta a:after{content:none}
.articlelist .meta{font-family:Palatino,"Book Antiqua",Times,"Times New Roman",serif;font-weight:400;font-size:.95em;margin-right:.25em}
.articlelist ul{padding-left:0;list-style:none}
.articlelist li{margin-bottom:.67em}
.articlelist li a{font-family:Helvetica,Geneva,Arial,sans-serif;font-weight:700}
.articlelist .item{margin-bottom:.9em;clear:both}
.articlelist .item img{float:right;margin:.2em 0 .5em 1em;max-width:45%}
.articlelist .item h3{font-size:1em;margin:.6em 0 .2em 0}
.articlelist .item h3 a{font-size:1.05em}
.articlelist .item h3 .meta{display:block}
.quizbox{page-break-inside:avoid}
.pgmain .quizbox{display:block}
.quizbox h3{font-size:1em}
.quizbox .question{font-weight:700}
.quizbox ul{page-break-inside:avoid;page-break-before:avoid;padding-left:0;list-style:none}
.quizbox .bar{page-break-before:avoid;display:block;border:.05em solid #000;margin-bottom:.5em}
.quizbox .results .bar img{height:1.2em}
}
@media aural,braille,embossed,tty{.print-only,.screen-only{display:none;speak:none}
}
@media screen{.pgmain .wrap{margin:0 -10px}
.pgmain .wrap .box{padding:0 10px}
.tw33,.tw50,.tw67,.w25,.w33,.w42,.w50,.w58,.w67,.w75{display:inline-block;vertical-align:top;margin-right:-.28em}
.rightcol{float:right;margin-right:0}
.w25{width:25%}
.w33{width:33.333%}
.w42{width:42%}
.w50{width:50%}
.w58{width:58%}
.w67{width:66.666%}
.w75{width:75%}
.flex{width:auto}
.flex.w25{max-width:25%}
.flex.w33{max-width:33.333%}
.flex.w50{max-width:50%}
.flex.w67{max-width:66.666%}
.flex.w75{max-width:75%}
}
@media screen{html{overflow-x:hidden}
html.msie{overflow-x:auto}
html.msie body{min-width:990px}
.pgbottom>.wrap,.pgfoot>.wrap,.pghead>.wrap,.pginner{padding:0 15px}
.pginner{padding-top:70px;padding-bottom:80px}
.pgbottom{margin-top:-80px;padding-bottom:100px}
.twocol .pgmain{float:left;margin-right:5.982905%;width:68.376068%;min-height:250px}
.twocol .pgextra2{float:left;width:25.641025%}
.onecol .pgextra2 .box{display:none}
.pgfoot{clear:both;background:#313132}
.pghead .skiplink{position:absolute;right:9999px;white-space:nowrap;top:10px;font-size:1em}
.pghead .skiplink a:active,.pghead .skiplink a:focus{position:absolute;right:-9999px;background:#fff;border:1px solid #029;margin:0;padding:3px 5px;color:#c00;z-index:9999;font-size:1em;white-space:nowrap}
}
@media screen{html{padding-top:140px;-webkit-transition:padding .1s ease-in-out;transition:padding .1s ease-in-out}
.pghead{position:fixed;z-index:100;top:0;left:0;right:0;height:140px;-webkit-transition:height .1s ease-in-out;transition:height .1s ease-in-out}
.pghead .brand{overflow:hidden}
.pghead .brand a{width:400px;height:55px;margin-top:42.5px;-webkit-transition:height .1s ease-in-out,margin .1s ease-in-out;transition:height .1s ease-in-out,margin .1s ease-in-out}
html.pgh-compact .pghead{height:80px}
html.pgh-compact .pghead .brand a{margin-top:15px;height:50px}
}
@media screen{td,th{padding:.333em 10px}
}
@media screen{.footwrap{padding-top:30px;padding-bottom:60px}
.footwrap::after{content:' ';clear:both;display:block;height:0}
.footwrap .boxhead{color:#becfc9;font-size:1.2em}
.footwrap .boxbody{line-height:2em}
.footwrap .boxbody em{font-style:normal;margin-right:10px}
.footwrap>*{display:block;float:left;width:33.333%}
.footwrap .contact-social{padding-left:20px;border-left:1px solid #484849}
}
@media screen{.fi_bdy,.fi_sel,.fi_static,.fi_txt{width:50%}
.fi_bdy.f_full,.fi_sel.f_full,.fi_static.f_full,.fi_txt.f_full{width:100%}
.pgextra1 .fi_bdy,.pgextra1 .fi_sel,.pgextra1 .fi_static,.pgextra1 .fi_txt,.pgextra2 .fi_bdy,.pgextra2 .fi_sel,.pgextra2 .fi_static,.pgextra2 .fi_txt{width:100%}
.fi_btn button,.fi_btn input,a.button{padding:0 20px}
.f_inl h4,.f_inl label{display:inline-block;margin:0 10px 0 0;vertical-align:middle}
.f_inl input,.f_inl select,.f_inl textarea{display:inline-block;width:auto}
.f_inl.fi_chk li,.f_inl.fi_chk ul,.f_inl.fi_rdo li,.f_inl.fi_rdo ul{display:inline-block;vertical-align:middle;margin:0}
.f_inl .errmsg{position:static;display:block}
.f_row .fi_chk,.f_row .fi_rdo,.f_row .fi_sel,.f_row .fi_txt{float:left}
.f_row.f_row_3 .fi_chk,.f_row.f_row_3 .fi_rdo,.f_row.f_row_3 .fi_sel,.f_row.f_row_3 .fi_txt{width:100%/3}
}
@media screen{.contactform .fi_bdy,.contactform .fi_chk,.contactform .fi_file,.contactform .fi_sel,.contactform .fi_static,.contactform .fi_txt{clear:left;padding-left:9em;width:auto}
.contactform .fi_bdy label,.contactform .fi_file label,.contactform .fi_sel label,.contactform .fi_static span,.contactform .fi_txt label{float:left;margin-left:-9em;width:8.5em;margin-right:.5em;padding-top:0;text-align:right}
.contactform .fi_txt input,.contactform select{width:40%}
.contactform .fi_qty input{width:15%}
.contactform textarea{width:80%;height:180px}
.contactform .fi_btn{margin-left:9em}
}
@media screen{.searchresults .search .fi_txt{width:300px}
}
@media screen{[class].buttons{padding:60px 0 0;margin:0;clear:both;text-align:right}
[class].buttons::after{content:' ';clear:both;display:block;height:0}
[class].buttons a:before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;color:#0080ae;font-size:20px;padding-right:6px}
[class].buttons .btnback{float:left}
[class].buttons .btnback:before{content:''}
[class].buttons .senda:before{content:'';margin-left:20px}
[class].buttons .prenta:before{content:'';margin-left:20px}
[class].tab-box{font-size:1em;margin-left:-5px;margin-right:-5px}
[class].tab-box li{margin:0 6px 0 0}
}
@media screen{.socialmedia .boxbody{margin:-15px}
.socialmedia .group{padding:0 15px 30px;float:left}
}
@media screen{.socialmedia .group{width:33.333333%}
.socialmedia .group:nth-child(3n+1){clear:left}
}
@media screen{.articlelist .item img{margin:.2em 0 20px 30px}
}
@media screen{.imagebox{float:right;clear:right;max-width:40%;padding:0 0 1.65em 20px;margin:0;background:#fff}
.imagebox ul.imagelist>li{width:33.333%}
}
@media screen{.imgpopper .popwin{width:828px}
}
@media screen{.mediagallery li{width:33.333%}
}
@media screen{.breadcrumbs{position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;box-sizing:border-box;max-width:100%;width:1200px;top:180px;margin-top:-.5em;line-height:1;font-size:.92em;color:#767676}
.pgh-compact .breadcrumbs{display:none}
.breadcrumbs>div{position:absolute;left:15px;right:15px}
.breadcrumbs strong{position:absolute;right:9999px;left:auto}
.breadcrumbs a{color:#767676;font-weight:400}
.breadcrumbs i{margin:0 .2em;font-style:normal}
.home .breadcrumbs{display:none}
}
@media screen{.mnav{position:fixed;z-index:101;top:54px;right:20px;-webkit-transition:top .1s ease-in-out;transition:top .1s ease-in-out}
.beforejsinit .mnav{display:none}
.pagestyle-active .mnav{right:110px}
html.pgh-compact .mnav{top:30px}
.mnav .level1>li{float:left;padding:0 10px}
.mnav .level1>li>a{font-family:'PT Sans Narrow',sans-serif;font-size:1.3em;font-weight:700;line-height:40px;color:#000;text-transform:uppercase;position:relative;height:86px;padding:0 5px}
.pgh-compact .mnav .level1>li>a{height:50px}
.mnav .level1>li>a:before{display:block;position:absolute;bottom:0;left:0;right:0;height:6px;background:#0d2c55;-webkit-transition:all 80ms ease-in-out;transition:all 80ms ease-in-out}
.mnav .level1>li>a:after{display:block;position:absolute;bottom:4px;left:50%;width:0;height:0;border:9px solid rgba(13,44,85,0);border-bottom-color:#0d2c55;margin-left:-9px}
.mnav .level1>li>a:active,.mnav .level1>li>a:focus,.mnav .level1>li>a:hover{text-decoration:none;color:#0080ae}
.mnav .level1>li.active>a,.mnav .level1>li.current>a,.mnav .level1>li.parent>a{color:#0080ae}
.mnav .level1>li.active>a:before,.mnav .level1>li.current>a:before,.mnav .level1>li.parent>a:before{content:""}
.mnav .level1>li.active{position:relative}
.mnav .level1>li.active>a{position:static}
.mnav .level1>li.active>a:after,.mnav .level1>li.active>a:before{content:""}
.mnav .level1>li.active ul.level2{display:block}
.mnav .level1>li.search>a{overflow:hidden;white-space:nowrap;text-indent:150%;text-align:left;display:block;width:28px;padding:0}
.mnav .level1>li.search>a:after{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';color:#0080ae;font-size:30px;line-height:40px;border:0;top:0;left:0;margin:0}
.mnav .level1>li.last ul.level2{left:auto;right:-2px}
.mnav ul.level2{display:none}
.mnav.mnav-mega ul.level2{padding:10px 0;width:15em;background-color:#0d2c55;font-size:16/18em;position:absolute;z-index:100;top:85px;left:-2px;border:2px solid #fff;border-top:0}
.pgh-compact .mnav.mnav-mega ul.level2{top:50px}
.mnav.mnav-mega ul.level2 a{padding:5px 20px;color:#fff;font-size:.9em}
.mnav.mnav-mega ul.level2 a:active,.mnav.mnav-mega ul.level2 a:focus,.mnav.mnav-mega ul.level2 a:hover{color:#fff;text-decoration:underline}
.mnav.mnav-mega ul.level2 .current>a,.mnav.mnav-mega ul.level2 .parent>a{color:#fff;font-weight:700}
.mnav.mnav-white ul.level1>li>a:before{background:#0080ae;height:4px}
.mnav.mnav-white ul.level1>li:not(.search) a:after{content:none!important}
.mnav.mnav-white ul.level2{background:#fff;border:0;box-shadow:0 2px 5px rgba(0,0,0,.3);margin-top:-3px}
.pgh-compact .mnav.mnav-white ul.level2{top:49px}
.mnav.mnav-white ul.level2 li a{color:#000}
.mnav.mnav-white ul.level2 li a:active,.mnav.mnav-white ul.level2 li a:focus,.mnav.mnav-white ul.level2 li a:hover{color:#0080ae}
.mnav.mnav-white ul.level2 li.current a,.mnav.mnav-white ul.level2 li.parent a{color:#0080ae}
.mnav .expand,.mnav .level3{display:none!important}
}
@media screen{.snav{margin-bottom:30px;background-color:#0d2c55}
.home .snav,.onecol .snav{display:none}
.snav .boxhead{position:absolute;right:9999px;left:auto}
.snav ul{margin:0}
.snav li a{color:#fff;display:block;padding:7.5px 30px}
.snav li a:active,.snav li a:focus,.snav li a:hover{color:#fff}
.snav li.current>a,.snav li.parent>a{font-weight:700}
.snav .level1 ul{padding:5px 0 10px 15px}
.snav .level1>.current>a,.snav .level1>.parent>a{background-color:#0080ae;margin-left:-6px;margin-right:-1px;padding-left:36px;padding-right:31px;color:#fff}
.snav .level2{background-color:#353535}
.snav .level2 li a{color:#fff}
.snav .level2 li.current>a{color:#a2cdbd}
.snav.snav-white{background-color:#fff;border-left:1px solid #dfdfdf}
.snav.snav-white li a{color:#383838}
.snav.snav-white li a:active,.snav.snav-white li a:focus,.snav.snav-white li a:hover{color:#383838}
.snav.snav-white li.current>a,.snav.snav-white li.parent>a{color:#9a7f7f}
.snav.snav-white li.parent>a{font-weight:400}
.snav.snav-white .level1>.current>a,.snav.snav-white .level1>.parent>a{position:relative;background-color:transparent}
.snav.snav-white .level1>.current>a:before,.snav.snav-white .level1>.parent>a:before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';position:absolute;left:-4px;background-color:#fff;color:#9a7f7f}
.snav.snav-white .level1 ul{padding:0 0 10px 20px}
.snav.snav-white .level2{background-color:#fff}
}
@media screen{.enav{position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;box-sizing:border-box;max-width:100%;width:1200px;top:65px}
.enav>.boxbody{position:absolute;right:15px;text-align:left}
}
@media screen{.qsearch{position:fixed;z-index:100;top:140px;left:0;right:0;height:0;overflow:hidden;-webkit-transition:height .1s ease-in-out,top .1s ease-in-out;transition:height .1s ease-in-out,top .1s ease-in-out;background:#0d2c55}
.qsearch-open .qsearch{height:70px;padding:20px}
.qsearch>.boxbody{max-width:600px;position:relative;margin:0 auto}
html.pgh-compact .qsearch{top:80px}
.qsearch .fi_btn button,.qsearch .fi_btn input{height:35}
.qsearch .fi_btn button:before,.qsearch .fi_btn button>.before,.qsearch .fi_btn input:before,.qsearch .fi_btn input>.before{line-height:35px}
}
@media screen{.pagestyle{position:fixed;top:53px;right:57px;z-index:99999;-webkit-transition:top .1s ease-in-out;transition:top .1s ease-in-out}
.pgh-compact .pagestyle{top:28px}
.pagestyle .boxhead,.pagestyle h2{position:absolute;right:9999px;left:auto}
.pagestyle a{overflow:hidden;white-space:nowrap;display:block;width:40px;height:40px}
.pagestyle a:before{display:inline-block;text-indent:0;text-align:center;vertical-align:top;font-family:icons,Arial,Helvetica,sans-serif;speak:none;font-weight:400;font-style:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;letter-spacing:0;content:'';width:40px;line-height:40px;font-size:24px;color:#0080ae;text-align:center}
}
@media screen{.home .leftcol,.home .newslist{float:left;width:57.264957%;margin-right:8.547008%}
.home .eventlist,.home .rightcol{float:left;width:31.623931%}
}
@media screen{.hotlinks ul li{float:left;width:48.717948%}
.hotlinks ul li:nth-child(2n-1){margin-right:2.564102%}
}
@media screen{.topimg{display:block;height:360px}
.topimg .item{height:360px}
.topimg .item .image{height:100%}
.topimg .item .text{position:absolute;z-index:10;padding:20px 30px;bottom:0;left:0;right:0}
.topimg .item .text .desc,.topimg .item .text .more{max-width:1170px;margin:0 auto}
}
@media screen{.topimg{height:420px}
.topimg .item{height:420px}
}
@media screen{.topinfo ul li{padding-right:3%}
}
@media screen{#mediaformat:after{content:"netbook"}
#mediaformat{font-family:netbook}
}
@media screen{.home .eventlist{margin-bottom:50px}
}
@media screen{.pgwrap{background:#efefef}
.pgwrap .pginner{background:#fff}
}
@media screen{.hasbanner .topimg{height:370px}
.hasbanner .topimg .item{height:370px}
.hasbanner .topimg .item .text{bottom:20px;left:20px;right:initial;width:350px}
.hasbanner .topimg .item .text .desc{font-size:1em}
}
@media screen{.hasbanner .pgtop{max-width:1200px;margin:0 auto}
.hasbanner .breadcrumbs{top:550px}
html.pgh-compact .hasbanner .breadcrumbs{top:490px;display:block}
}